### Signal

# Gegl Node::progress

since: 0.4

#### Declaration

    void
    progress (
      GeglNode* self,
      gdouble object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal
Available since: 0.4

#### Parameters

`object`

  Type: `gdouble`

  No description available.